program actual0;

uses
  Forms,
  actual1 in 'actual1.pas' {Form1},
  Shapes in 'Shapes.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
